Canalplan Bug Tracker



Anonymous Login
2017-05-23 04:05 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000270Canalplan Route Planningpublic2017-05-16 22:30
ReporterMartin Peers 
Assigned ToStephen Atty 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000270: Destination Input
DescriptionHello, This is a brilliant site, always very impressed.
I don't think I'm doing anything wrong but when I am using route planner there doesn't appear to be a destination available for "Chester". Apologies if I am incorrect. Thanks, Martin.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001089

Stephen Atty (administrator)

I've added Chester as an Alias for Cow Lane Bridge 123E

~0001114

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-16 20:54 Martin Peers New Issue
2017-04-16 21:58 Stephen Atty Assigned To => Stephen Atty
2017-04-16 21:58 Stephen Atty Status new => resolved
2017-04-16 21:58 Stephen Atty Resolution open => fixed
2017-04-16 21:58 Stephen Atty Note Added: 0001089
2017-05-16 22:30 Autoclose Note Added: 0001114
2017-05-16 22:30 Autoclose Status resolved => closed
+Issue History